<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="26b59df4bb3a1473a38bf17d70d44671">
  <dict>
    <!--2021-08-31 17:39:04.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-08-31 17:39:04.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
